﻿/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

ol, ul { list-style: none; }


/* Global */

html 	{	}
body	{ background-color:#0099CC;	}



/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000; }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:12px; padding-left: 10px; line-height:150%; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/* Text Elements */

p           	{ color:#000; font-size:12px; line-height:150%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #00f;  }
a:visited		{ color: #0f0;  }
a:active		{ color: #000;  }
a:focus			{ color: #666;  }
a:hover     	{ color: #f00;  }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight: bold; }
em		      	{ font-style: italic; }

/* Images */



/* Lists */

ul          	{  }
ol          	{ list-style-type:decimal; }

ul li		    { color:#000; font-size:12px; }
ol li	     	{ color:#000; font-size:12px; }

dl          	{  	}
dt       		{  	}
dd          	{ 	}



/* Tables */

table       	{ width:100%; }

tr				{	}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th          	{ font-weight: bold; }
thead, th    	{ background: #ccc; }

tbody			{   }

th,td,caption 	{ 	}
caption 		{ 	}

tfoot       	{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption     	{ background: #efefef; }

/* Containers */

#wrapper 			{ 
	width:900px;
	margin:0px auto;
	background-color:white;

  }

#top	 			{ 
	background-color:#004795; width:100%;  overflow:hidden;
  }

#logo {	margin:20px 0 0 10px; float:left;	}

#logo2 { margin:0 0px 0 0;
	 float:right;
}

#logo p		{color:white; font-size:18px;padding:5px 0;}


#banner 			{   }

#subbanner 			{ background-color:#000066; clear:both; font-size:18px; padding:0 0 0 10px;}

#subbanner p		{font-size:18px; color:#FFFFFF; text-align:right; padding:0 10px;}

#topnav 			{   }

#content-wrapper 	{   }

#leftnav 			{ width:180px; float:left;
}

#leftnav ul			{ width:100%; border-right:1px #000000 solid; 
						}

#leftnav ul li		{ padding:6px 0 10px 8px; border:1px #666666 solid; background-color:#FCEBC2;}

#leftnav ul li a	{ padding:5px 8px; font-size:15px; font-weight:bold; }
#leftnav img		{float:left; margin-top:20px; padding-left:10px;}

#leftnav a:link 	{ color:#0033CC; }
#leftnav a:visited 	{ color:#0033CC;}	
#leftnav a:active 	{ color:#000000; }
#leftnav a:hover 	{ color:#DC0505; background-color:#A4FFFF;}
#leftnav a:focus 	{ color:#0033CC; }

#content 			{ float:right; width:675px; padding: 10px 10px 10px 0px;  background-color:#ffffff; 	}

#content p			{padding-left: 10px;}

#content img		{
	padding:4px; border:1px #888888 solid; margin-right:10px; float:left;
}

#content table tr td { font-size:16px; padding:10px 10px; border: #000000 double medium; font-weight:bold;
	
}
#content h1			{ 	text-align:center; border-bottom: 1px #800000 solid; padding:0 0 10px 0;
					margin:0 0 10px 0;}
					
#content ul li		{margin:20px 20px; padding-left:0px; display:inline;}

#content ol li		{margin:20px 30px; padding-left:10px; font-size:16px; color:blue;}

#downloads	p		{font-size:18px; padding:10px 10px;color:#FF0000; line-height:150%;

	}
}		

#footer				{ }

#footer	img			{ border:1px black solid; padding:5px;margin-left:0px;}

#footer p			{text-align:center; font-size:15px; background-color:#004795; color:#ffffff; }

#box1 {   }

#box2 {   }

#box3 {   }

#box4 {   }

#box5 {   }

#box6 {   }


/* Forms */

form ol { list-style-type:none; }

form 	{ text-align:left; margin:10px;	}

label 	{ 
		float: left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none; font-weight:bold;
		}
	
submit	{ background:none; 	}

input 	{ 
		width: 100px; margin:0 0 2px 10px;
		border:2px #bbb solid; padding:3px; background:none; 
		}
		
input:focus, textarea:focus	{ background-color:#BFEBFF; }

textarea {
		width: 280px; height: 70px; margin:0 0 16px 10px;
		border:2px #bbb solid; padding:5px; background:none; 
		}

select { border:2px #bbb solid; margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:160px;
		font-size:12px;
		}

br		{ clear: left; 	}

.clear	{ clear:both; }

